MyXoops Forum

Forum - myXOOPS German Support

2 + 7 = ?  
Geben Sie die Zeichenfolge aus dem Bild ein
Sie haben max. 10 Versuche.
 

Aw: Fehler mit newbb 3.08 nach PHP update

Betreff: Aw: Fehler mit newbb 3.08 nach PHP update
von alfred am 04.02.2012 17:37:14

NewBB 4.1
oder
SVN-Version NewBB 4.2

Als Demo kann ich das hier anbieten:
http://www.simple-xoops.de/forum/